.app {
    width: 375px;
    height: 812px;
    background-color: #4E61E4;
    margin: 0 auto;

    @media (min-width: 1112px){
        height: 834px;
        width: 1112px;
        display: flex;
        justify-content: center;
    }
}

.alternative__background {
    width: 375px;
    height: 510px;
    
    background: #7382E1;

    @media (min-width: 1112px){
        width: 1112px;
        height: 278px;
        background: none;
        display: flex;
        flex-direction: row-reverse;
    }
}

.alternative__background-ipad {

    @media (min-width: 1112px){
        background: #5A6DE6;
        border-radius: 15px;
        margin-top: 11.5px;
        width: 50%;
    }
}